Bug 479681 - oops in net_rx_action on double free of dev->poll_list
Summary: oops in net_rx_action on double free of dev->poll_list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 477202 480741
Blocks: 475970
TreeView+ depends on / blocked
 
Reported: 2009-01-12 14:00 UTC by RHEL Program Management
Modified: 2009-03-12 14:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-12 14:41:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0331 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-03-12 14:41:10 UTC

Description RHEL Program Management 2009-01-12 14:00:21 UTC
This bug has been copied from bug #477202 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 6 Vitaly Mayatskikh 2009-01-21 14:16:56 UTC
Committed in 78.0.14.EL

Comment 10 errata-xmlrpc 2009-03-12 14:41:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0331.html


Note You need to log in before you can comment on or make changes to this bug.